Help PWS for Win2k

Results 1 to 2 of 2

Thread: Help PWS for Win2k

  1. #1
    Join Date
    Dec 1969

    Default Help PWS for Win2k

    I upgraded to Windows 2000 pro, the PWS I have will not work with it. Is there a version of PWS for Win2k pro?<BR><BR>Thanks <BR>Stephen

  2. #2
    Join Date
    Dec 1969

    Default Install IIS5.

    It&#039;s on the Win2k CD.<BR><BR>-Doug

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts